%% fig5_connected_improvement
%
% Niek Beckers
clearvars; close all; clc;

load('../data/data_connected_improvement.mat')

clr_int_conn         = [85,161,202 ]/255;
clr_stiffint_conn   = [ 223,194,125]/255;

hfig_all = figure('color','w');

% int int
[~,~,~,~,~,m]=plot_improvement(relperf_hhi_int,improv_hhi_int,'hfig',hfig_all,'color',clr_int_conn,'fontsize',12,'model','a+b*x+c*x^2','XLim',[-1.25,0.75]); hold on 
% stiffconn groups
plot_improvement(relperf_hhi_stiffconn,improv_hhi_stiffconn,'hfig',hfig_all,'color',clr_stiffint_conn,'fontsize',12,'model','a+b*x+c*x^2','XLim',[-1.25,0.75]);

set(gca,'color','none');
set(get(gcf,'children'),'fontsize',12);